<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1.0">
  <name>Sock Dreams</name>
  <coder>NoNameNo</coder>
  <version>1.0</version>
  <release_date>20100801</release_date>
  <short_description>Another Tiny Intro to promote GRRLIB</short_description> 
  <long_description>Another Tiny Intro to promote GRRLIB</long_description> 
</app>
